Name:        xmlrpc_server++
Description: Xmlrpc-c XML-RPC server C++ library
Version:     1.60.5

Requires: xmlrpc++ xmlrpc xmlrpc_server xmlrpc_util++ xmlrpc_util
Libs:     -L/opt/local/lib -lxmlrpc_server++
Cflags:   -I/opt/local/include
